/*
 ************************************************
    joinReleases frame.js :: mobile button
 ***********************************************/

const button = document.getElementsByTagName('button')[0],
    ul = document.getElementsByTagName('ul')[0];

button.addEventListener('click', function () {
    ul.classList.toggle('open');
});

ul.addEventListener('click', function (event) {
    if (!this.classList.contains('open') || event.target == null) return;
    this.classList.remove('open');
});
